## Function evaluate_el

zeep::http::evaluate_el — Process the text in text. The result is put in result.

## Synopsis

    // In header: <zeep/http/el-processing.hpp>

    object (scope & scope,  text);

## Description

The expression in text is processed and the result is returned in result.

Parameters:

`scope` | The scope for this el script
`text` | The el script

Returns: | The result of the script